/* ------------------------------------------------------------
	common style
------------------------------------------------------------ */
.right {
	text-align: right;
}
#main {
	background: url(http://static.fc2.com/image/blog/portal/contents/new_user/ribbon_bg.png) no-repeat center 23px;
	width: 940px;
	overflow: hidden;
}
h2#fc2blog_foryou , h2#basic_functions , h2#mobile_smartphone {
	background-image: url(http://static.fc2.com/image/blog/portal/contents/new_user/h_text.png);
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 900px;
	height: 50px;
	margin: 20px 20px 20px;
}
h2#fc2blog_foryou { background-position: 10px 5px; }
h2#basic_functions { background-position: 10px -67px; }
h2#mobile_smartphone { background-position: 10px -142px; }

p.text {
	font-size: 124%;
	margin: 0 38px 0;
}
.mb20 { margin-bottom: 20px; }

/* sign up
------------------------------ */
.sign_up {
	text-align: center;
	margin: 0 0 20px;
}
.sign_up a img {
	background: url(http://static.fc2.com/image/blog/portal/contents/new_user/blog_functions.png?20120830) no-repeat 50% -480px;
	width: 535px;
	height: 70px;
}

/* banner domainex
------------------------------ */
.banner_domainex {
	text-align: center;
	margin: 0 auto 20px auto;
}
.banner_domainex a img {
	background: url(http://static.fc2.com/image/blog/portal/contents/new_user/domainex_banner_portal_point.png?140227);
	width: 820px;
	height: 90px;
}

/* blog functions
------------------------------ */
#blog_functions {
	overflow: hidden;
	margin: 20px 36px 10px;
}
#blog_functions a.point {
	background-image: url(http://static.fc2.com/image/blog/portal/contents/new_user/blog_functions.png?20120830);
	background-repeat: no-repeat;
	display: block;
	float: left;
	width: 280px;
	height: 208px;
	margin: 0 14px 14px 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#blog_functions a#function1 { background-position: 0 0; }
#blog_functions a#function2 { background-position: -294px 0; }
#blog_functions a#function3 { background-position: -589px 0; }
#blog_functions a#function4 { background-position: 0 -221px; }
#blog_functions a#function5 { background-position: -294px -221px; }
#blog_functions a#function6 { background-position: -589px -221px; }
#blog_functions a.end { margin-right: 0; }

/* paid free campaign -20130930
------------------------------ */

.paid_free_campaign {
	margin: 0 auto 15px;
	width: 868px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

.paid_free_campaign a {
	display:block;
	width: 868px;
	height: 140px;
	background: url(http://static.fc2.com/image/blog/portal/contents/new_user/pblog09_868x140.png) no-repeat;
}

/* mobile
------------------------------ */

.mobile , #design_template {
	margin: 0 36px 15px;
	overflow: hidden;
	background-image: url(http://static.fc2.com/image/blog/portal/contents/new_user/blog_functions2.png?20120830);
	background-repeat: no-repeat;
}
.mobile a {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height: 210px;
}
.mobile #smartphone_app {
	width: 572px;
	float: left;
	margin-right: 15px;
}
.mobile #about_mobile {
	width: 277px;
}

/* design template
------------------------------ */
#design_template { background-position: 0 -225px; }
#design_template a {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 868px;
	height: 310px;
}

/* blomaga
------------------------------ */
.blomaga {
	background: url(http://static.fc2.com/image/blog/portal/contents/new_user/blomaga_bg.gif) repeat 0 0;
	border: 2px solid #fff;
	outline: solid 2px #e6e6e6;
	margin: 0 38px 40px;
}
.blomaga h2 , .blomaga h3 {
	background-image: url(http://static.fc2.com/image/blog/portal/contents/new_user/blomaga_images.png);
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	width: 100%;
	margin: 10px 0;
	overflow: hidden;
}
.blomaga h2 {
	height: 60px;
	background-position: 0 0;
}
.blomaga h3 {
	height: 50px;
	background-position: 0 -130px;
}

.blomaga .hot_blomaga {
	background-color: #fff;
	display: block;
	float: left;
	width: 364px;
	height: 150px;
	margin: 10px;
	padding: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.blomaga .hot_blomaga dt {
	float: left;
	padding: 10px 0;
}
.blomaga .hot_blomaga dd {
	padding: 10px;
	overflow: hidden;
}

.blomaga #about_blomaga , .blomaga #blomaga_ranking {
	background-image: url(http://static.fc2.com/image/blog/portal/contents/new_user/blomaga_images.png);
	display: block;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	width: 520px;
	height: 105px;
	margin: 10px auto;
}
.blomaga #about_blomaga {
	background-position: 0 -277px;
}
.blomaga #blomaga_ranking {
	background-position: 0 -463px;
}



/* ------------------------------------------------------------
	basic functions
------------------------------------------------------------ */
#functions { margin: 30px 36px; }
#functions div {
	background-image: url(http://static.fc2.com/image/blog/portal/contents/new_user/basic_function.png?20120830);
	background-repeat: no-repeat;
	padding: 10px 30px 10px 20px;
	border-bottom: 1px solid #CCC;
}
#functions div h3 {
	color: #333;
	font-size: 131%;
	margin-bottom: 20px;
}
#functions div p {
	padding-left: 200px;
	margin-bottom: 20px;
}
#functions #file_upload {
	background-position: 0 30px;
	border-left: 5px solid #ED1E79;
}
#functions #blog_editor {
	background-position: 0 -170px;
	border-left: 5px solid #29ABE2;
}
#functions #private_blog {
	background-position: 0 -380px;
	border-left: 5px solid #00A99D;
}
#functions #fc2_service {
	background-position: 0 -600px;
	border-left: 5px solid #8CC63F;
}
#functions #anti_spam {
	background-position: 0 -780px;
	border-left: 5px solid #93278F;
}
#functions #affiliate {
	background-position: 0 -1000px;
	border-left: 5px solid #FBB03B;
}
#functions #community {
	background-position: 0 -1200px;
	border-left: 5px solid #ED1E79;
}



/* ------------------------------------------------------------
	for mobile
------------------------------------------------------------ */
div#for_mobile {
	padding: 0 35px 30px;
	overflow: hidden;
}
#for_mobile .mb_sp h3, #for_mobile .mb_sp #mb_post h4,
#for_mobile .mb_sp #mb_mail h4, #for_mobile .mb_sp #mb_post,
#for_mobile .mb_sp #mb_mail, #for_mobile .mb_sp #mb_design {
	background-image: url(http://static-origin.fc2.com/image/blog/portal/contents/new_user/mobile_sp.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
#for_mobile .mb_sp h3 {
	font-size: 124%;
	width: 870px;
	margin: 0 auto;
	padding: 13px 0 13px 45px;
}
#for_mobile .mb_sp #mb_post h4 {
	background-position: 0 -80px;
	text-indent: 100%;
	white-space: nowrap;
	width: 870px;
	margin: 0 auto;
	padding: 12px 0;
}
#for_mobile .mb_sp #mb_mail h4 {
	background-position: 0 -365px;
	padding: 12px 0;
	text-indent: 100%;
	white-space: nowrap;
	width: 600px;
}
#for_mobile .mb_sp #mb_post {
	background-position: 0 -90px;
	padding-bottom: 45px;
}
#for_mobile .mb_sp #mb_mail {
	background-position: 0 -365px;
	padding-bottom: 45px;
}
#for_mobile .mb_sp #mb_post div,
#for_mobile .mb_sp #mb_mail div,
#for_mobile .mb_sp #mb_design div {
	float: left;
	width: 255px;
}
#for_mobile .mb_sp #mb_post div.left_p,
#for_mobile .mb_sp #mb_mail div.left_p,
#for_mobile .mb_sp #mb_design div.left_p {
	margin: 25px 35px 0 145px;
	_margin: 10px 35px 0 105px;
}
#for_mobile .mb_sp #mb_post div.right_p,
#for_mobile .mb_sp #mb_mail div.right_p,
#for_mobile .mb_sp #mb_design div.right_p {
	margin: 25px 0 0 180px;
	_margin: 10px 0 0 140px;
}
#for_mobile .mb_sp #mb_design div.left_p,
#for_mobile .mb_sp #mb_design div.right_p {
	margin-bottom: 30px;
}
#for_mobile .mb_sp a#blog_app {
	display: block;
	background-image: url(http://static.fc2.com/image/blog/portal/contents/new_user/blog_functions2.png);
	background-repeat: no-repeat;
	background-position: 0 -609px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 870px;
	height: 80px;
	margin: 0 auto 30px;
}

#for_mobile .mb_sp #mb_design {
	background-position: 0 -660px;
}
#for_mobile .mb_sp #mb_design p.text {
	font-size: 124%;
	margin: 5px 0 20px;
}

.templates_sample {
	overflow: hidden;
	margin: 0 auto 20px;
}
.templates_sample p {
	text-align: center;
	float: left;
	width: 145px;
}
.templates_sample h4 {
	padding-left: 10px;
	margin: 5px 5px 10px;
	border-left: 5px solid #75D6ED;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 14px 0 0 14px;
	border-right: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
	border-top: 1px solid #bfbfbf;
	border-left: 1px solid #bfbfbf;
}

#TB_caption{
	height:25px;
	padding:5px 30px 5px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 15px 10px 0;
	float:right;
}

#TB_closeWindowButton img{
	vertical-align: middle;
}

#TB_closeAjaxWindow{
	padding:5px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
	display: inline;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
	display: inline;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}